sha256: ad776a8d53f89a6529f8ba3dc0ffbbedbef3ef89aca61cc7eeb42e4eb62e1746
real_size: null
zip_size: 392836415
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep07/open_data_millesime_2026-02-a_dep07_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep07/open_data_millesime_2026-02-a_dep07_csv_metadata.yml
